<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Odd Even 1-300 Checker</title>
    </head>
    <body>
        <script src="./oddEven.js"></script>
        <H1>Odd-Even Checker</H1>
    </body>
</html>